<prefab version="1.3.0">
	<group name="instance=MOD/spanner.xml" pos="2.3 0.1 -5.9" rot="0.0 0.0 0.0">
		<vox pos="-0.1 0.0 0.0" rot="0.0 0.0 0.0" texture="6" prop="true" file="MOD/vox/tools.vox" object="spanner"/>
	</group>
</prefab>

